<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">

    <path
        android:fillType="evenOdd"
        android:pathData="M8,8m-8,0a8,8 0,1 1,16 0a8,8 0,1 1,-16 0"
        android:strokeWidth="1"
        android:strokeColor="#00000000">
        <aapt:attr name="android:fillColor">
            <gradient
                android:endX="16"
                android:endY="8"
                android:startX="-0"
                android:startY="8"
                android:type="linear">
                <item
                    android:color="#FF4BC7FF"
                    android:offset="0" />
                <item
                    android:color="#FF2496FF"
                    android:offset="1" />
            </gradient>
        </aapt:attr>
    </path>
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M4,8l3,3l5,-5"
        android:strokeWidth="1.5"
        android:strokeColor="#FFFFFF"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillType="evenOdd"
        android:pathData="M8,8m-8,0a8,8 0,1 1,16 0a8,8 0,1 1,-16 0"
        android:strokeWidth="1"
        android:strokeColor="#00000000">
        <aapt:attr name="android:fillColor">
            <gradient
                android:endX="16"
                android:endY="8"
                android:startX="-0"
                android:startY="8"
                android:type="linear">
                <item
                    android:color="#FF4BC7FF"
                    android:offset="0" />
                <item
                    android:color="#FF2496FF"
                    android:offset="1" />
            </gradient>
        </aapt:attr>
    </path>
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M4,8l3,3l5,-5"
        android:strokeWidth="1.5"
        android:strokeColor="#FFFFFF"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillType="evenOdd"
        android:pathData="M8,8m-8,0a8,8 0,1 1,16 0a8,8 0,1 1,-16 0"
        android:strokeWidth="1"
        android:strokeColor="#00000000">
        <aapt:attr name="android:fillColor">
            <gradient
                android:endX="16"
                android:endY="8"
                android:startX="-0"
                android:startY="8"
                android:type="linear">
                <item
                    android:color="#FF4BC7FF"
                    android:offset="0" />
                <item
                    android:color="#FF2496FF"
                    android:offset="1" />
            </gradient>
        </aapt:attr>
    </path>
    <path
        android:fillColor="#00000000"
        android:fillType="evenOdd"
        android:pathData="M4,8l3,3l5,-5"
        android:strokeWidth="1.5"
        android:strokeColor="#FFFFFF"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
</vector>
